package org.wso2.carbon.device.mgt.ios.payload.beans;

import org.wso2.carbon.device.mgt.ios.payload.exception.ProfileConfigurationException;

public interface Operation {

    String getUUID();

    void setUUID(String UUID);

    void validateRequest() throws ProfileConfigurationException;

    String toJSON() throws ProfileConfigurationException;

}
